Subject: Re: bug#1644: 23.0.60; Emacs client loops

From: "Lennart Borgman" <[email-masked]>
Date: Sat, 20 Dec 2008 02:43:45 +0100

On Sat, Dec 20, 2008 at 2:26 AM, Jason Rumney <[email-masked]> wrote:
> Lennart Borgman (gmail) wrote:
>>
>> Sorry for not giving more information right now, but it is a bit
>> cumbersome to collect it.
>>
>
> Pertinent information would be whether you have applied your usual patches.

This is without any patches (otherwise I would have said so).

> I cannot reproduce the problem here, having tried both with and without
> Emacs running.

I can reproduce it, but I have only done it using the Firefox add-on
"It's All Text" so far. I have no recipe starting from "emacs -Q", but
I thought that this must be a rather big bug.